
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 8%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 8%;
    margin-right: 10%
    }
h1 {
    text-align: center;
    font-weight: normal;
    font-size: 1.4em
    }
h2 {
    text-align: center;
    font-weight: normal;
    font-size: 1.2em
    }
h3 {
    text-align: center;
    font-weight: normal;
    font-size: 1.2em
    }
.pageno {
    right: 1%;
    font-size: x-small;
    background-color: inherit;
    color: silver;
    text-indent: 0;
    text-align: right;
    position: absolute;
    border: thin solid silver;
    padding: 0.1em 0.2em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none
    }
p {
    text-indent: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify
    }
sup {
    vertical-align: top;
    font-size: 0.6em
    }
.fss {
    font-size: 75%
    }
.sc {
    font-variant: small-caps
    }
.large {
    font-size: large
    }
.xlarge {
    font-size: x-large
    }
.small {
    font-size: small
    }
.xsmall {
    font-size: x-small
    }
.lg-container-b {
    text-align: center
    }
@media handheld {
    .lg-container-b {
        clear: both
        }
    }
.linegroup {
    display: inline-block;
    text-align: left
    }
@media handheld {
    .linegroup {
        display: block;
        margin-left: 1.5em
        }
    }
.linegroup .group {
    margin: 1em auto
    }
.linegroup .line {
    text-indent: -3em;
    padding-left: 3em
    }
div.linegroup > :first-child {
    margin-top: 0
    }
.linegroup .in18 {
    padding-left: 12em
    }
.linegroup .in20 {
    padding-left: 13em
    }
.linegroup .in26 {
    padding-left: 16em
    }
.ul_1 li {
    padding-left: 1em;
    text-indent: -1em
    }
ul.ul_1 {
    padding-left: 0;
    margin-left: 2.78%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    list-style-type: none
    }
ul.ul_2 {
    padding-left: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    list-style-type: none
    }
div.footnote > :first-child {
    margin-top: 1em
    }
div.footnote p {
    text-indent: 1em;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
div.pbb {
    page-break-before: always
    }
hr.pb {
    border: none;
    border-bottom: thin solid;
    margin-bottom: 1em
    }
@media handheld {
    hr.pb {
        display: none
        }
    }
.chapter {
    clear: both;
    page-break-before: always
    }
.figcenter {
    clear: both;
    max-width: 100%;
    margin: 2em auto;
    text-align: center
    }
div.figcenter p {
    text-align: center;
    text-indent: 0
    }
.figcenter img {
    max-width: 100%;
    height: auto
    }
.id001 {
    width: 60%
    }
.id002 {
    width: 75%
    }
.id003 {
    width: 80%
    }
.id004 {
    width: 33%
    }
.id005 {
    width: 30%
    }
.id006 {
    width: 100%
    }
.id007 {
    width: 66%
    }
.id008 {
    width: 100%
    }
.id009 {
    width: 50%
    }
.id010 {
    width: 90%
    }
.id011 {
    width: 100%
    }
.id012 {
    width: 70%
    }
.id013 {
    width: 85%
    }
.id014 {
    width: 40%
    }
.id015 {
    width: 90%
    }
.id017 {
    width: 95%
    }
.id018 {
    width: 65%
    }
.id020 {
    width: 100%
    }
@media handheld {
    .id001 {
        margin-left: 20%;
        width: 60%
        }
    }
@media handheld {
    .id002 {
        margin-left: 12%;
        width: 75%
        }
    }
@media handheld {
    .id003 {
        margin-left: 10%;
        width: 80%
        }
    }
@media handheld {
    .id004 {
        margin-left: 33%;
        width: 33%
        }
    }
@media handheld {
    .id005 {
        margin-left: 35%;
        width: 30%
        }
    }
@media handheld {
    .id006 {
        margin-left: 0%;
        width: 100%
        }
    }
@media handheld {
    .id007 {
        margin-left: 17%;
        width: 66%
        }
    }
@media handheld {
    .id008 {
        margin-left: 10%;
        width: 80%
        }
    }
@media handheld {
    .id009 {
        margin-left: 25%;
        width: 50%
        }
    }
@media handheld {
    .id010 {
        margin-left: 5%;
        width: 90%
        }
    }
@media handheld {
    .id011 {
        margin-left: 15%;
        width: 70%
        }
    }
@media handheld {
    .id012 {
        margin-left: 15%;
        width: 70%
        }
    }
@media handheld {
    .id013 {
        margin-left: 7%;
        width: 85%
        }
    }
@media handheld {
    .id014 {
        margin-left: 30%;
        width: 40%
        }
    }
@media handheld {
    .id015 {
        margin-left: -445%;
        width: 990%
        }
    }
@media handheld {
    .id017 {
        margin-left: 2%;
        width: 95%
        }
    }
@media handheld {
    .id018 {
        margin-left: 17%;
        width: 65%
        }
    }
@media handheld {
    .id020 {
        margin-left: 5%;
        width: 90%
        }
    }
.ic002 {
    width: 100%
    }
.ic004 {
    width: 150%;
    margin-left: -25%;
    margin-right: -25%
    }
.ic008 {
    width: 110%;
    margin-left: -5%;
    margin-right: -5%
    }
.ic009 {
    width: 120%;
    margin-left: -10%;
    margin-right: -10%
    }
.ic014 {
    width: 160%;
    margin-left: -30%;
    margin-right: -30%
    }
.ic016 {
    width: 130%;
    margin-left: -15%;
    margin-right: -15%
    }
.ic018 {
    width: 140%;
    margin-left: -20%;
    margin-right: -20%
    }
.ic019 {
    width: 125%;
    margin-left: -13%;
    margin-right: -12%
    }
.ic021 {
    width: 175%;
    margin-left: -38%;
    margin-right: -37%
    }
.ig001 {
    width: 100%
    }
.table0 {
    font-size: 80%;
    margin: auto;
    margin-top: 2em;
    margin-left: 0%;
    margin-right: 0%;
    width: 100%;
    border-collapse: collapse
    }
.table1 {
    margin: auto;
    width: 100%
    }
.bbt {
    border-bottom: thin solid
    }
.brt {
    border-right: thin solid
    }
.nf-center {
    text-align: center
    }
.nf-center-c0 {
    text-align: left;
    margin: 0.5em 0
    }
.c000 {
    text-indent: 1em;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
.c001 {
    page-break-before: always;
    margin-top: 4em
    }
.c002 {
    margin-top: 2em
    }
.c003 {
    margin-top: 1em
    }
.c004 {
    margin-top: 4em
    }
.c005 {
    page-break-before: auto;
    margin-top: 4em
    }
.c006 {
    vertical-align: top;
    text-align: right;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.c007 {
    vertical-align: top;
    text-align: justify;
    text-indent: -1em;
    padding-left: 1em;
    padding-right: 0.5em
    }
.c008 {
    vertical-align: top;
    text-align: center;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.c009 {
    margin-top: 2em;
    text-indent: 1em;
    margin-bottom: 0.25em
    }
.c010 {
    text-decoration: none
    }
.c011 {
    border: none;
    border-bottom: thin solid;
    width: 10%;
    margin-left: 0;
    margin-top: 1em;
    text-align: left
    }
.c012 {
    margin-left: 2.78%;
    text-indent: -2.78%;
    margin-top: 2em;
    font-size: 90%;
    margin-bottom: 0.25em
    }
.c013 {
    margin-top: 1em;
    text-indent: 1em;
    margin-bottom: 0.25em
    }
.c014 {
    margin-top: 1em;
    font-size: 0.9em
    }
.c015 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 25%;
    width: 50%;
    margin-right: 25%;
    margin-top: 2em
    }
.c016 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 25%;
    width: 50%;
    margin-right: 25%;
    margin-top: 1em
    }
.c017 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 25%;
    width: 50%;
    margin-right: 25%
    }
.c018 {
    margin-left: 5.56%;
    margin-right: 5.56%
    }
.c019 {
    page-break-before: always;
    margin-top: 2em
    }
.c020 {
    margin-left: 2.78%;
    text-indent: -2.78%;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
.c021 {
    margin-left: 2.78%;
    text-indent: 1em;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
.c022 {
    text-indent: 0;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
.c023 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 35%;
    width: 30%;
    margin-right: 35%;
    margin-top: 1em
    }
.c024 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 35%;
    width: 30%;
    margin-right: 35%
    }
.c025 {
    margin-top: 2em;
    font-size: 0.9em
    }
.c026 {
    margin-right: 5.56%;
    text-align: right
    }
.c027 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 25%;
    width: 50%;
    margin-right: 25%;
    margin-top: 4em
    }
.c028 {
    margin-left: 5.56%;
    text-indent: -5.56%;
    margin-top: 2em;
    margin-bottom: 0.25em
    }
.c029 {
    margin-top: 4em;
    text-indent: 1em;
    margin-bottom: 0.25em
    }
.c030 {
    border: none;
    border-bottom: thin solid;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40%;
    width: 20%;
    margin-right: 40%
    }
.c031 {
    vertical-align: top;
    text-align: left;
    padding-right: 1em
    }
.c032 {
    vertical-align: top;
    text-align: left
    }
a:link {
    text-decoration: none
    }
div.tnotes {
    padding-left: 1em;
    padding-right: 1em;
    background-color: #E3E4FA;
    border: thin solid silver;
    margin: 2em 5% 0 5%;
    font-family: Georgia, serif
    }
.covernote {
    visibility: hidden;
    display: none
    }
div.tnotes p {
    text-align: left
    }
.x-ebookmaker .covernote {
    visibility: visible;
    display: block
    }
.epubonly {
    visibility: hidden;
    display: none
    }
.htmlonly {
    visibility: visible;
    display: inline
    }
.x-ebookmaker .htmlonly {
    visibility: hidden;
    display: none
    }
.x-ebookmaker .epubonly {
    visibility: visible;
    display: inline
    }
div.plate {
    clear: both;
    font-size: 80%;
    margin: auto;
    max-width: 500px;
    width: 80%;
    page-break-inside: avoid
    }
.figcenter {
    margin: 0.5em auto
    }
.width80 {
    width: 80%
    }
.column-container {
    margin: auto;
    clear: both
    }
.col80 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 79%
    }
.col75 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 74%
    }
.col70 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 69%
    }
.col66 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 66%
    }
.col20 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 19%
    }
.col30 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 29%
    }
.col33 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 32%
    }
.col25 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 24%
    }
.col60 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 59%
    }
.col40 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 39%
    }
.col50 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 49%
    }
.col45 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 46%
    }
.col55 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 52%
    }
.col223 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 43%
    }
.col277 {
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 55%
    }
.left {
    display: inline-block;
    text-align: left;
    vertical-align: bottom;
    width: 49%
    }
.right {
    display: inline-block;
    text-align: right;
    vertical-align: bottom;
    width: 49%
    }
.bot {
    vertical-align: bottom
    }
.top {
    vertical-align: top
    }
.mid {
    vertical-align: middle
    }
.figcenter, .figleft, .figright {
    font-size: 0.9em;
    page-break-inside: avoid;
    max-width: 100%
    }
.x-ebookmaker img {
    max-height: 31em;
    width: auto
    }
.footnote {
    font-size: 0.9em
    }
div.footnote p {
    text-indent: 2em;
    margin-bottom: 0.5em
    }
.chapter {
    clear: both;
    page-break-before: always
    }
.section {
    page-break-before: always
    }
.ol_1 li {
    font-size: 0.9em
    }
.x-ebookmaker .ol_1 li {
    padding-left: 1em;
    text-indent: 0
    }
body {
    font-family: Georgia, serif;
    text-align: justify
    }
table {
    font-size: 0.9em;
    padding: 1.5em 0.5em 1em;
    page-break-inside: avoid;
    clear: both
    }
div.titlepage {
    text-align: center;
    page-break-before: always;
    page-break-after: always
    }
div.titlepage p {
    text-align: center;
    text-indent: 0;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 3em
    }
.ph1 {
    text-indent: 0;
    font-weight: bold;
    font-size: xx-large;
    margin: 0.67em auto;
    page-break-before: always
    }
.ph2 {
    text-indent: 0;
    font-weight: bold;
    font-size: x-large;
    margin: 0.75em auto;
    page-break-before: always
    }
.x-ebookmaker p.dropcap:first-letter {
    float: left
    }
img.hiero {
    display: inline-block;
    vertical-align: middle
    }
img.hiero-b {
    display: inline-block;
    vertical-align: bottom
    }
.tdmid {
    vertical-align: middle
    }
